{% extends 'base.html' %}
{% load static %}
{% block content %}

{% if request.user.is_authenticated %}
<section>
    <div class="profile">
        <div class="profile_menu">
            <div class="profile_menu_avatar">
                <img src="" alt="">
                <div class="profile_menu_avatar_upload">+</div>
            </div>
            <div class="profile_menu_nav">
                <a href="{% url 'achivmient' %}">Профиль</a>
                <a href="{% url 'certificate_list' %}">Сертификаты</a>
                <a href="{% url 'profile_edit' %}">Редактировать профиль</a>
                <hr style="color: white;">
                <span>Вы с нами уже {{ timedelta_joined_rus }}</span>
            </div>
        </div>
        <div class="profile_content">
            <span style="font-size: 1.8rem;">Имя пользователя: {{ username }}</span> <br />
            <span style="font-size: 1.8rem;">Email: {{ email }}</span> <br />
            <span style="font-size: 1.8rem;">Номер Телефона: {{ number_phone }}</span>
        </div>
    </div>
</section>
{% else %}
<section>
    Необходимо авторизоваться
</section>
{% endif %}


{% endblock content %}